Subject: Re: [RFC PATCH 4/5] PTP: Add flag for non-periodic output

From: Felipe Balbi <[email-masked]>
Date: Thu, 18 Jul 2019 11:59:10 +0300

Hi,

Richard Cochran <[email-masked]> writes:

> On Wed, Jul 17, 2019 at 09:49:13AM +0300, Felipe Balbi wrote:
>> No worries, I'll work on this after vacations (I'll off for 2 weeks
>> starting next week). I thought about adding a new IOCTL until I saw that
>> rsv field. Oh well :-)
>
> It would be great if you could fix up the PTP ioctls as a preface to
> your series.

no problem, anything in particular in mind? Just create new versions of
all the IOCTLs so we can actually use the reserved fields in the future?

cheers

-- 
balbi